PDA

View Full Version : Sice I can't run emulators on fw 2.81,what can I do?



megadoomer543
January 2nd, 2007, 22:48
Ill I can do is play demos(as far as I know) anything else?

Anonymous D
January 2nd, 2007, 22:56
use flash portals, buy retro compilations, they're like a 10 er each here in the uk from virgin, dont upgrade and wait...

megadoomer543
January 2nd, 2007, 22:57
what's a flash portal?

jak66
January 2nd, 2007, 23:13
its sorta homebrew that runs via web-browser if you enable flash

redhotchilimando
January 2nd, 2007, 23:52
damnit, i need a 2.81 downgrader sooon.

no, i'm not requesting, i'm just mentioning it